@charset "UTF-8";
/* CSS Document */

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  hyphens: auto;
}

:root {
  --grey: rgba(76,76,76,1);
  --lightgrey: rgba(229,229,229,1);
  --blue: rgba(21,0,255,1); 
  --darkgrey: rgba(38,38,38,1.0); 
}

@font-face {
  font-family: mainfont-regular;
  src: url("../fonts/sf-display-regular.otf");
}

@font-face {
  font-family: mainfont-medium;
  src: url("../fonts/sf-display-medium.otf");
}

@font-face {
  font-family: mainfont-bold;
  src: url("../fonts/sf-display-bold.otf");
}

@font-face {
  font-family: textfont-book;
  src: url("../fonts/textfont-book.otf");
}

@font-face {
  font-family: textfont-medium;
  src: url("../fonts/textfont-medium.otf");
}

@font-face {
  font-family: textfont-bold;
  src: url("../fonts/textfont-bold.otf");
}


h1 {
  font-family: mainfont-medium;
  font-size: 42px;
  line-height: 48px;
}

h2 {
  font-family: mainfont-medium;
  font-size: 38px;
  line-height: 44px;
}

h2 span {
  font-family: mainfont-regular;
}

h3 {
  font-family: mainfont-medium;
  font-size: 22px;
  line-height: 32px;
}

p {
  font-family: textfont-book;
  font-size: 16px;
  line-height: 32px;
}

.button-blue {
  background-color: var(--blue);
  padding: 20px 55px 20px 20px;
  font-family: textfont-medium;
  color: rgba(255,255,255,1.00);
  text-decoration: none;
  background-image: url("../images/icons/pfeil-white.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  background-size: 18px auto;
  font-size: 15px;
  display: inline-block;
  border-color: var(--blue);
  border-style: solid;
  border-width: 1px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.button-blue:hover {
  background-color: rgba(0,0,0,0);
  color: rgba(255,255,255,1.00);
  border-color: rgba(255,255,255,1.00);
}

.button-white {
  font-family: textfont-medium;
  color: rgba(255,255,255,1.00);
  text-decoration: none;
  background-image: url("../images/icons/pfeil-white.svg");
  background-repeat: no-repeat;
  background-position: 100% center;
  background-size: 18px auto;
  font-size: 15px;
  display: inline-block;
  padding-right: 30px;
}


.field {
  -webkit-appearance: none;
  background-color: rgba(255,255,255,0.1);
  border: none;
  outline: none;
  width: 100%;
  height: 90px;
  font-family: mainfont-bold;
  font-size: 22px;
  color: rgba(255,255,255,1.00);
  padding-left: 5%;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.field:focus {
  -webkit-appearance: none;
  background-color: rgba(255,255,255,0.25);
  border: none;
  outline: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--lightgrey);
  opacity: 0.7; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--lightgrey);
  opacity: 0.7;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--lightgrey);
  opacity: 0.7;
}




body {
  background: rgba(237,237,237,1);
  font-family: mainfont-regular;
}

.header {
  background: rgba(0,0,0,1);
  width: 100%;
  border-bottom-color: var(--grey);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  position: fixed;
  display: flex;
  align-items: center;
  height: 90px;
  z-index: 9999;
}

.logo {
  width: 170px;
  padding: 0 5%;
  border-right-color: var(--grey);
  border-right-style: solid;
  border-right-width: 1px;
  display: flex;
  align-self: stretch;
}

.logo img {
  width: 100%;
}

nav {
  width: calc(80% - 290px);
}

nav > ul {
  position: relative;
  display: flex;
  justify-content: space-around;
}

nav li {
  list-style: none;
}

nav .dropdown {
  position: relative;
}

nav li a {
  color: rgba(255,255,255,1.00);
  text-decoration: none;
  font-size: 18px;
  /*padding: 35px;*/
}

nav li a img {
  height: 6px;
  width: auto;
  display: inline-block;
  margin-left: 5px;
  position: relative;
  top: -3px;
}

nav li a:hover {
  
}

nav li ul {
  display: none;
}

nav li:hover ul {
  display: inline;
}

nav li li {
  float: none;
}

nav .dropdown ul {
  position: absolute;
  left: 0;
  top: 100%;
  background: rgba(194,194,194,1.0);
  padding: 5px;
}
nav .dropdown li {
  white-space: nowrap;
}
nav .dropdown li a {
  padding: 10px 35px;
  font-size: 13px;
  min-width: 200px;
  color: var(--darkgrey);
  cursor: pointer;
}
nav .mega-dropdown {
  width: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  overflow: hidden;
  padding: 20px 35px;
  border-bottom: 3px solid #34495e;
}
nav li li a {
  float: none;
  color: #333;
  display: block;
  padding: 8px 10px;
  border-radius: 3px;
  font-size: 13px;
}
nav li li a:hover {
  background: #bdc3c7;
  background: #fafbfb;
}
.mega-col {
  width: 25%;
  float: left;
}
#menu-icon {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -12px;
  margin-right: 30px;
  display: none;
}
#menu-icon span {
  border: 2px solid #fff;
  width: 30px;
  margin-bottom: 5px;
  display: block;
  -webkit-transition: all 0.2s;
  transition: all 0.1s;
}
@media only screen and (max-width: 1170px) {
  nav > ul > li > a {
    padding: 35px 15px;
  }
}
@media only screen and (min-width: 960px) {
  nav {
    display: block !important;
  }
}
@media only screen and (max-width: 959px) {
  nav {
    display: none;
    width: 100%;
    clear: both;
    float: none;
    max-height: 400px;
    overflow-y: scroll;
  }
  #menu-icon {
    display: inline;
    top: 45px;
    cursor: pointer;
  }
  #menu-icon.active .first {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-top: 10px;
  }
  #menu-icon.active .second {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    position: relative;
    top: -9px;
  }
  #menu-icon.active .third {
    display: none;
  }
  .search {
    float: none;
  }
  .search input {
    width: 100%;
  }
  nav {
    padding: 10px;
  }
  nav ul {
    float: none;
  }
  nav li {
    float: none;
  }
  nav ul li a {
    float: none;
    padding: 8px;
    display: block;
  }
  #header nav ul ul {
    display: block;
    position: static;
    background: none;
    border: none;
    padding: 0;
  }
  #header nav a {
    color: #fff;
    padding: 8px;
  }
  #header nav a:hover {
    background: #fff;
    color: #333;
    border-radius: 3px;
  }
  #header nav ul li li a:before {
    content: "- ";
  }
  .mega-col {
    width: 100%;
  }
}


.menu-button-contact {
  width: 120px;
  color: rgba(255,255,255,1.00);
  font-size: 18px;
  padding: 0 5%;
  text-align: right;
  border-left-color: var(--grey);
  border-left-style: solid;
  border-left-width: 1px;
  align-self: stretch;
  padding-top: 25px;
  text-decoration: none;
  
}

.menu-button-contact span {
  font-size: 13px;
  opacity: 0.5;
  display: block;
  padding-top: 2px;
}

.menu-button-contact img {
  height: 10px;
  width: auto;
  margin-right: 5px;
}


/* HOME: Stage */

.home-stage-container {
  width: 100%;
  height: calc(75vh - 90px);
  position: relative;
  background-color: rgba(0,0,0,1.00);
  padding-top: 90px;
}

.home-stage-container video {
  object-fit: cover;
  width: 100%;
  height: calc(75vh - 90px);
  opacity: 0.5;
  z-index: 0;
  position: absolute;
}

.home-stage-overlay {
  width: 100%;
  height: 30vh;
  z-index: 1;
  position: absolute;;
  bottom: 0;
  background: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
}

.home-stage-content {
  padding-left: 5%;
  position: absolute;
  z-index: 3;
  bottom: 0;
  color: rgba(255,255,255,1.00);
  padding-bottom: 100px;
}

.home-stage-content p {
  width: 50%;
  font-size: 20px;
  line-height: 32px;
  opacity: 0.5;
  padding-top: 20px;
  padding-bottom: 50px;
}

.home-stage-button-video {
  display: inline-block;
  position: absolute;
  margin-left: 40px;
}

.home-stage-button-video-icon {
  height: 60px;
  width: 60px;
  border-radius: 100px;
  border-color: rgba(255,255,255,1.00);
  border-style: solid;
  border-width: 1px;
  background-image: url("../images/icons/play-white.svg");
  background-size: 16px;
  background-repeat: no-repeat;
  background-position: calc(50% + 2px) center;
  display: inline-block;
}

.home-stage-button-video-text {
  display: inline-block;
  font-family: textfont-medium;
  font-size: 14px;
  line-height: 22px;
  margin-left: 10px;
  opacity: 0.5;
}

.home-stage-picture {
  width: 100%;
  height: 320px;
  background-image: url("../images/home-stage-picture-sandstrahlen.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
}

.home-stage-picture-button {
  opacity: 0.5;
  position: absolute;
  bottom: 30px;
  left: 5%;
}


.home-intro {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.home-intro h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.home-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.home-intro-headline {
  width: 50%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
}

.home-intro-content p {
  column-count: 2;
  column-gap: 50px;
}

.home-intro-button {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: var(--blue);
  text-decoration: underline;
  width: 140px;
  display: block;
  padding-top: 80px;
}


.home-slider {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.home-slider h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.home-slider-content {
  width: 60%;
  padding-left: 40%;
}

.home-slide {
  width: 320px;
  box-sizing: border-box;
  height: auto;
  background-color: rgba(255,255,255,1.00);
  padding: 40px;
  margin-right: 10px;
}

.home-slide img {
  width: 80px;
}

.home-slide h3 {
  color: var(--darkgrey);
  padding-top: 170px;
  padding-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(217,217,217,1.0);
}

.home-slide-button {
  color: var(--blue);
  font-family: textfont-medium;
  font-size: 12px;
  text-decoration: none;
  padding-top: 10px;
  display: inline-block;
}

.home-slide-button::before {
  content: "";
  height: 35px;
  width: 35px;
  border-radius: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--blue);
  display: inline-block;
  background-image: url("../images/icons/plus-blue.svg");
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  position: relative;
  top: 15px;
  margin-right: 10px;
}



.home-count {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.home-count h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.home-count-picture {
  width: 100%;
  height: 320px;
  background-image: url("../images/fassaden.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 60px;
}

.home-count-sidebar {
  width: 35%;
  padding-left: 5%;
  display: inline-block;
  position: absolute;
  padding-top: 380px;
}

.home-count-content {
  width: 60%;
  display: inline-block;
  padding-left: 40%;
  color: var(--darkgrey);
}


.home-count-content p {

}

.home-count-button {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: var(--blue);
  text-decoration: underline;
  width: 140px;
  display: block;
  padding-top: 80px;
}





ul.tabs {
 
}

ul.tabs li {
  margin: 0;
  cursor: pointer;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 32px;
  list-style: none;
  opacity: 0.3;
  color: var(--darkgrey);
  padding-bottom: 20px;
  width: 80%;
}


.text-bolder {
  font-family: textfont-bold;
}

ul.tabs li.active {
  display: block;
  opacity: 1;
}

.tab_container {
  width: 100%;
  overflow: auto;
}

.tab_content {
  display: none;
  width: 100%;
}

.tab_content p {
  width: 70%;
  display: inline-block;
}

.tab-sidebar {
  width: 19%;
  padding-left: 5%;
  padding-right: 5%;
  display: inline-block;
  text-align: right;
  vertical-align: top;
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: var(--blue);
  text-decoration: underline;
}

.tab_drawer_heading {
  display: none;
}

@media screen and (max-width: 480px) {
  .tabs {
    display: none;
  }
  .tab_drawer_heading {
    background-color: #ccc;
    color: #fff;
    border-top: 1px solid #333;
    margin: 0;
    padding: 5px 20px;
    display: block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .d_active {
    background-color: #666;
    color: #fff;
  }
}


/* Technik */

.home-technik {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 200px;
  background-color: rgba(0,0,0,1.00);
  position: relative;
}

.home-technik img {
  position: absolute;
  bottom: 200px;
  width: 50%;
  right: 5%;
}

.home-technik h2 {
  color: rgba(229,229,229,1.00);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.home-technik-content {
  width: 27.5%;
  padding-left: 5%;
  color: rgba(118,118,118,1.0)
}


.home-technik-content p {
  column-gap: 50px;
}

.home-technik-button {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: var(--blue);
  text-decoration: underline;
  width: 140px;
  display: block;
  padding-top: 80px;
}

.home-technik-button-blue {
  margin-top: 100px;
}




/* UNTERSEITE */

.unterseite-stage-picture {
  width: 100%;
  height: 320px;
  background-image: url("../images/picture-sandstrahlen-2.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  margin-top: 90px;
  display: inline-block;
}


.unterseite-intro {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.unterseite-intro h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.unterseite-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.unterseite-intro-headline {
  width: 90%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
}

.unterseite-intro-content p {
  width: 90%;
}

.unterseite-intro-button {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: var(--blue);
  text-decoration: underline;
  width: 140px;
  display: block;
  padding-top: 80px;
}

.unterseite-intro-button-big {
  margin: 120px 0 60px 0;
}



.unterseite-shortcuts-container {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.unterseite-shortcuts-container a {
  text-decoration: none;
}

.unterseite-shortcuts-container h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.unterseite-shortcuts-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.unterseite-shortcuts {
  width: 100%;
  height: auto;
  background-color: rgba(255,255,255,1.00);
  box-sizing: border-box;
  display: flex;
  padding: 40px 5% 40px 5%;
  cursor: pointer;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255,255,255,1.00);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-bottom: 10px;
}

.unterseite-shortcuts:hover {
  background-color: rgba(255,255,255,0.00);
  border-style: solid;
  border-width: 1px;
  border-color: var(--blue);
}

.unterseite-shortcuts img {
  width: 80px;
}

.unterseite-shortcuts h3 {
  width: calc(40% - 80px);
  color: var(--darkgrey);
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: rgba(217,217,217,1.0);
  padding-right: 5%;
  padding-left: 5%;
  display: flex;
  align-items: center;
}

.unterseite-shortcuts-button {
  color: var(--blue);
  font-family: textfont-medium;
  font-size: 12px;
  text-decoration: none;
  padding-top: 5px;
  display: inline-block;
  margin-left: 5%;
}

.unterseite-shortcuts-button::before {
  content: "";
  height: 35px;
  width: 35px;
  border-radius: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--blue);
  display: inline-block;
  background-image: url("../images/icons/plus-blue.svg");
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  position: relative;
  top: 15px;
  margin-right: 10px;
}


.unterseite-vorteile {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.unterseite-vorteile h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.unterseite-vorteile-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
  display: flex;
  justify-content: space-between;
}

.unterseite-vorteile-content-spalte-1 {
  width: 47%;
}

.unterseite-vorteile-content-spalte-1 p {
  padding-bottom: 50px;
}

.unterseite-vorteile-content-spalte-2 {
  width: 47%;
}

.unterseite-vorteile-content-spalte-2 p {
  padding-bottom: 50px;
}



.unterseite-vorteile-headline {
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 10px;
}



.unterseite-vorteile-button {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: var(--blue);
  text-decoration: underline;
  width: 140px;
  display: block;
  padding-top: 80px;
}



/* FAQ */

.faq-intro {
  width: 100%;
  padding-top: 150px;
  background-color: rgba(0,0,0,1.00);
}

.faq-intro h2 {
  color: rgba(255,255,255,1.00);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.faq-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.faq-intro-headline {
  width: 90%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
  color: var(--lightgrey);
}


.faq-shortcuts-container {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  background-color: rgba(0,0,0,1.00);
}

.faq-shortcuts-container a {
  text-decoration: none;
}

.faq-shortcuts-container h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.faq-shortcuts-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}


/* Accordion */

.accordion {
  list-style: none;
  color: rgba(255,255,255,1.00);
}

.accordion-item {
  width: 100%;
  margin-top: 10px;
}

.accordion-item-header {
  width: 100%;
  height: auto;
  background-color: rgba(255,255,255,1.00);
  box-sizing: border-box;
  display: flex;
  padding: 40px 5% 40px 5%;
  cursor: pointer;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255,255,255,1.00);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.accordion-item-header span {
  width: 33px;
  color: rgba(38,38,38,0.5);
  font-family: mainfont-regular;
  font-size: 22px;
  line-height: 32px;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: rgba(217,217,217,1.0);
  padding-right: 5%;
  display: flex;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.accordion-item-header h3 {
  width: calc(75% - 0px);
  color: var(--darkgrey);
  padding-left: 5%;
  display: flex;
  align-items: center;
}

.accordion-item-button {
  color: var(--blue);
  font-family: textfont-medium;
  font-size: 12px;
  margin-left: 5%;
  display: flex;
  align-items: center;
}


/* Thumb */
.accordion-thumb {
  cursor: pointer;
  height: 35px;
  width: 35px;
  border-radius: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--blue);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.accordion-thumb::before {
  content: "";
  display: inline-block;
  height: 7px;
  width: 7px;
  margin-left: -1px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  transform: rotate(-45deg);
  transition: transform 0.2s ease-out;
}



/* Panel */
.accordion-panel {
  display: none;
  color: var(--darkgrey);
  background-color: rgb(255, 255, 255);
  padding: 0 5% 40px calc(15% + 30px);
}

/* Active */
.accordion-item.is-active .accordion-thumb::before {
  transform: rotate(45deg);
}

.faq-outro {
  width: 100%;
  padding-top: 60px;
  background-color: rgba(0,0,0,1.00);
  padding-bottom: 150px;
}



.faq-outro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.faq-outro-content p {
  width: 90%;
  color: var(--lightgrey);
}



/* KONTAKT */




.kontakt-intro {
  width: 100%;
  padding-top: 150px;
  background-color: rgba(0,0,0,1.00);
}

.kontakt-intro h2 {
  color: rgba(255,255,255,1.00);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.kontakt-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.kontakt-intro-headline {
  width: 90%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
  color: var(--lightgrey);
}

.kontakt-intro-headline span {
  font-family: mainfont-regular;
  opacity: 0.5;
}


.kontakt-form {
  width: 100%;
  padding-top: 80px;
  background-color: rgba(0,0,0,1.00);
  padding-bottom: 150px;
}

.kontakt-form-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
  font-size: 0px;
}

.kontakt-form-field-number {
  height: 90px;
  width: 90px;
  font-size: 22px;
  background-color: rgba(255,255,255,0.10);
  display: inline-block;
  vertical-align: top;
}

.kontakt-form-field-number-content {
  height: 60px;
  width: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: rgba(255,255,255,0.2);
  color: rgba(255,255,255,0.3);
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: mainfont-regular;
}

.kontakt-form-field {
  width: calc(100% - 94px);
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
}

.kontakt-form-info {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: rgba(255,255,255,1.0);
  text-decoration: underline;
  width: 435px;
  display: block;
  opacity: 0.5;
  padding-top: 90px;
  padding-bottom: 10px;
}

.kontakt-form-info a {
  color: inherit;
}

.kontakt-form-button {
  background-color: rgba(255,255,255,1.00);
  padding: 20px 55px 20px 20px;
  font-family: textfont-medium;
  color: var(--darkgrey);
  text-decoration: none;
  background-image: url("../images/icons/pfeil-darkgrey.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  background-size: 18px auto;
  font-size: 15px;
  display: inline-block;
  border-color: rgba(255,255,255,1.00);
  border-style: solid;
  border-width: 1px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}




/* REFERENZEN */

.referenzen-intro {
  width: 100%;
  padding-top: 150px;
  background-color: rgba(0,0,0,1.00);
}

.referenzen-intro h2 {
  color: rgba(255,255,255,1.00);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.referenzen-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.referenzen-intro-headline {
  width: 90%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
  color: var(--lightgrey);
}


.referenzen-showcase-container {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 100px;
  background-color: rgba(0,0,0,1.00);
}



.referenzen-showcase-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.referenzen-showcase {
  width: calc(50% - 5px);
  height: auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 5px;
}



.referenzen-showcase-picture {
  width: 100%;
  height: auto;
  position: relative;
  opacity: 0.55;
  z-index: 1;
}



.referenzen-showcase-overlay-color {
  height: 370px;
  width: 370px;
  position: absolute;
  z-index: 2;
  border-radius: 1000px;
  top: -100px;
  left: -100px;
  background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 70%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 70%);
  background: radial-gradient(ellipse at center, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 70%);
}




.referenzen-showcase-overlay-icon {
  width: 80px;
  position: absolute;
  z-index: 3;
  padding-top: 40px;
  padding-left: 40px;
}

.referenzen-showcase-overlay-content {
  position: absolute;
  z-index: 4;
  background-color: rgba(255,255,255,0.80);
  width: calc(80% - 90px);
  bottom: 4px;
  right: 0px;
  padding: 35px 45px;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -ms-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}

.referenzen-showcase-overlay-content:hover {
  background-color: rgba(255,255,255,1.0);
}

.referenzen-showcase-overlay-content h3 {
  color: var(--darkgrey);
  padding-bottom: 10px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(217,217,217,1.0);
}

.referenzen-showcase-overlay-content-button {
  color: var(--blue);
  font-family: textfont-medium;
  font-size: 12px;
  text-decoration: none;
  padding-top: 10px;
  display: inline-block;
}

.referenzen-showcase-overlay-content-button::before {
  content: "";
  height: 35px;
  width: 35px;
  border-radius: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--blue);
  display: inline-block;
  background-image: url("../images/icons/plus-blue.svg");
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  position: relative;
  top: 15px;
  margin-right: 10px;
}


.referenzen-slider {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 150px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(66,66,66,1.0);
  background-color: rgba(0,0,0,1.00);
}

.referenzen-slider h2 {
  color: rgba(255,255,255,1.00);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.referenzen-slider-content {
  width: 60%;
  padding-left: 40%;
}

.referenzen-slide {
  width: 320px;
  box-sizing: border-box;
  height: auto;
  background-color: rgba(255,255,255,1.00);
  padding: 40px;
  margin-right: 10px;
}

.referenzen-slide img {
  width: 165px;
}

.referenzen-slide h3 {
  color: var(--darkgrey);
  margin-top: 170px;
  padding-bottom: 10px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: rgba(217,217,217,1.0);
  padding-top: 20px;
}

.referenzen-slide-button {
  color: var(--blue);
  font-family: textfont-medium;
  font-size: 12px;
  text-decoration: none;
  padding-top: 10px;
  display: inline-block;
}

.referenzen-slide-button::before {
  content: "";
  height: 35px;
  width: 35px;
  border-radius: 100px;
  border-style: solid;
  border-width: 1px;
  border-color: var(--blue);
  display: inline-block;
  background-image: url("../images/icons/plus-blue.svg");
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  position: relative;
  top: 15px;
  margin-right: 10px;
}



/* LEGAL */



.legal-intro {
  width: 100%;
  min-height: calc(100vh - 390px);
  padding-top: 150px;
  padding-bottom: 150px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(194,194,194,1.0);
}

.legal-intro h2 {
  color: var(--darkgrey);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.legal-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.legal-intro-headline {
  width: 90%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
}

.legal-intro-content p {
  width: 90%;
}








/* FOOTER */

footer {
  background-color: var(--blue);
  width: 100%;
  display: flex;
  align-items: center;
  height: 90px;
  border-top-color: rgba(255,255,255,0.20);
  border-top-style: solid;
  border-top-width: 1px;
}


.footer-logo {
  width: 170px;
  padding: 0 5%;
  border-right-color: rgba(255,255,255,0.20);
  border-right-style: solid;
  border-right-width: 1px;
  display: flex;
  align-self: stretch;
}

.footer-copyright {
  width: 200px;
  padding: 0 5%;
  display: flex;
  white-space: nowrap;
  color: rgba(255,255,255,0.3);
}

.footer-buttons {
  width: calc(70% - 490px);
  display: flex;
  justify-content: flex-end;
  box-sizing: border-box;
  padding-right: 5%;
}

.footer-buttons a {
  color: rgba(255,255,255,1.0);
  text-decoration: none;
  font-size: 18px;
  margin-left: 40px;
}


.footer-button-contact {
  width: 120px;
  color: rgba(255,255,255,1.00);
  font-size: 18px;
  padding: 0 5%;
  text-align: right;
  border-left-color: rgba(255,255,255,0.20);
  border-left-style: solid;
  border-left-width: 1px;
  align-self: stretch;
  padding-top: 25px;
}

.footer-button-contact span {
  font-size: 13px;
  opacity: 0.5;
  display: block;
  padding-top: 2px;
}

.footer-button-contact img {
  height: 10px;
  width: auto;
  margin-right: 5px;
}




/* OVERLAY */



/* POP-UP
========================================== */
.pop-up {
  position: fixed;
  top: 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 10;
  background-color: var(--blue);
  width: 100%;
  min-height: 100vh;
}


.overlay-close {
  position: absolute;
  top: 150px;
  right: 5%;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  height: 35px;
  width: 35px;
  border-style: solid;
  border-color: rgb(255, 255, 255, 1.0);
  border-width: 1px;
  border-radius: 100px;
  background-image: url("../images/icons/close-white.svg");
  background-size: 35%;
  background-repeat: no-repeat;
  background-position: center;
}


.overlay-close:hover {
  cursor: pointer;
  color: #f66867;
}

.overlay-intro {
  width: 100%;
  padding-top: 150px;
}

.overlay-intro h2 {
  color: rgba(255,255,255,1.00);
  width: 25%;
  padding-bottom: 60px;
  padding-left: 5%;
}

.overlay-intro-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
}

.overlay-intro-headline {
  width: 90%;
  font-family: mainfont-bold;
  font-size: 22px;
  line-height: 28px;
  padding-bottom: 40px;
  color: var(--lightgrey);
}

.pop-up.open {
  visibility: visible;
  opacity: 1;
}


.overlay-form {
  width: 100%;
  padding-top: 80px;
}

.overlay-form-subtitel {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: rgba(255,255,255,1.0);
  text-decoration: underline;
  width: 140px;
  display: block;
  padding-left: 5%;
  opacity: 0.5;
  position: absolute;
}

.overlay-form-content {
  width: 55%;
  padding-left: 40%;
  padding-right: 5%;
  font-size: 0px;
}

.overlay-form-field-number {
  height: 90px;
  width: 90px;
  font-size: 22px;
  background-color: rgba(255,255,255,0.10);
  display: inline-block;
  vertical-align: top;
}

.overlay-form-field-number-content {
  height: 60px;
  width: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: rgba(255,255,255,0.2);
  color: rgba(255,255,255,0.3);
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: mainfont-regular;
}

.overlay-form-field {
  width: calc(100% - 94px);
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
}

.overlay-form-info {
  font-family: textfont-medium;
  font-size: 12px;
  line-height: 20px;
  color: rgba(255,255,255,1.0);
  text-decoration: underline;
  width: 435px;
  display: block;
  opacity: 0.5;
  padding-top: 90px;
  padding-bottom: 10px;
}

.overlay-form-info a {
  color: inherit;
}

.overlay-form-button {
  background-color: rgba(255,255,255,1.00);
  padding: 20px 55px 20px 20px;
  font-family: textfont-medium;
  color: var(--blue);
  text-decoration: none;
  background-image: url("../images/icons/pfeil-blue.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 20px) center;
  background-size: 18px auto;
  font-size: 15px;
  display: inline-block;
  border-color: rgba(255,255,255,1.00);
  border-style: solid;
  border-width: 1px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}



























